* {
    box-sizing: border-box;
    background-color: black;
    color: white;
}

.hidden {
    display: none !important;
}

body {
    margin: 0;
    height: 100vh;
    width: 100vw;
}

main {
    height: 100%;
    width: 100%;
}

.table {
    max-height: 75%;
    max-width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://img.freepik.com/free-photo/wooden-textured-background_53876-14865.jpg?size=626&ext=jpg&ga=GA1.1.1395880969.1710115200&semt=ais");
}

.card-grid {
    width: 70%;
    height: 70%;
    display: flex;
    background: none;
}

.card-row {
    display: flex;
    flex-direction: column;
    width: 20%;
    height: 100%;
    background-color: inherit;
    padding: 1%;
}

.card {
    position: relative;
    width: 100%;
    height: 25%;
    background: none;
}

.buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 10%;
    gap: 2rem;
}

.buttons button {
    background-color: white;
    font-size: 1.2rem;
    color: black;
}

#button-play {
    margin-top: 2rem;
}

.instructions {
    height: 10%;
    display: flex;
    justify-content: center;
    margin: auto;
    font-size: 1.2rem;
}